package kz.istt.locust;

import android.content.Context;
import android.os.Build;
import android.util.AttributeSet;
import android.widget.Button;

import androidx.annotation.RequiresApi;

public class MyButton extends Button 
{
	public String uid1;
	public String uid2;

	MyButton(Context context)
	{
		super(context);
	}

	@RequiresApi(api = Build.VERSION_CODES.LOLLIPOP)
    MyButton(Context context, AttributeSet attrs, int defStyleAttr, int defStyleRes)
	{
		super(context,attrs,defStyleAttr,defStyleRes);
	}
}
